<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>options.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{213,99}</string>
                <key>spriteSourceSize</key>
                <string>{213,99}</string>
                <key>textureRect</key>
                <string>{{0,0},{213,99}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>options_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{176,122}</string>
                <key>spriteSourceSize</key>
                <string>{176,122}</string>
                <key>textureRect</key>
                <string>{{0,99},{176,122}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>options_3.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{170,94}</string>
                <key>spriteSourceSize</key>
                <string>{170,94}</string>
                <key>textureRect</key>
                <string>{{0,221},{170,94}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>options.png</string>
            <key>size</key>
            <string>{213,315}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bf75ae75263002ca777597fdf27f7aa4:048759646568041201f95f5f158cb788:c3323197272216b91c571a82f95baed2$</string>
            <key>textureFileName</key>
            <string>options.png</string>
        </dict>
    </dict>
</plist>
